@import url("../base.css");

html {background:url(../img/wood/bg.jpg) top center fixed repeat; color:#8b8783;}
a {color:#fff;}
input, textarea {background:#45382b !important;}
a b {color:#e17c33;}

#fw-mainnavwrap {background:url(../img/wood/header_bg.png) top transparent !important;color:#fffffe; border-bottom: solid 1px #382820;}
#fw-mainnavwrap li {background:url(../img/nav_sep.png) right 20px no-repeat;}
#fw-mainnavwrap a:hover, #fw-mainnavwrap a.fw-current-nav-link {color:#e28032;}
#fw-mainnavwrap ul ul li a:hover, #fw-mainnavwrap ul ul ul li a:hover {background:#e17c33 !important;color:#fff !important;}

#fw-head h1 a{color: #fff;}
#fw-head h2 {color:#e27c32;}
.fw-logo {background:url(../img/wood/logo_bg.png) top left no-repeat transparent;}

#fw-bigcontain {border-right: dashed 1px #4a3c32;}
#fw-blockContainer .fw-title, #fw-blockContainer .fw-title a {color:#e17c33; text-decoration:none;}

.fw-searchContainer input{background: url(../img/zoom.png) no-repeat right #45382b; }
.album:hover, div.thumbnail img { border: 0px !important;background: #222 !important;}
div.thumbnail img {background:none !important;}

.blogPostDetails .spacer{border-bottom:1px solid #382920 !important;}

#commentSubmitBtn, .fw-button, .fw-button:link, .fw-button:visited {
	border-top: solid 1px #5f564f !important;
	border-left: solid 1px #3b3128 !important;
	border-right: solid 1px #3b3128 !important;
	background: #2C2119;
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0.16, rgb(44,33,25)), color-stop(0.79, rgb(74,63,54)));
	background: -moz-linear-gradient( center bottom, rgb(44,33,25) 16%, rgb(74,63,54) 79%);
}
#commentSubmitBtn:hover, .fw-button:hover {
	color: #000 !important;
	border-top: solid 1px #ffcd7e !important;
	border-left: solid 1px #f3af43 !important;
	border-right: solid 1px #f3af43 !important;
	background:#E18B01 !important;
	background:-webkit-gradient(linear, left bottom, left top, color-stop(0.16, rgb(225,139,1)), color-stop(0.79, rgb(255,169,31))) !important;
	background:-moz-linear-gradient(center bottom, rgb(225,139,1) 16%, rgb(255,169,31) 79%) !important;
}
#cartCheckoutBtn .fw-button-paypal { background: #2C2119 url("http://static.websimages.com/rails-static/webstore/images/paypal_24.png") no-repeat right 5px !important; }
#cartCheckoutBtn .fw-button-paypal:hover { background-color: #E18B01 !important; color: #000 !important; }

.fw-tab-item a:link, #fw-container .fw-tab-item a:visited{color: #fff;}
.fw-tab-item a:hover, .fw-tab-item a:visited:hover {color:#e17c33 !important;}

#fw-footer {border-top: solid 1px #222; background:#111;}

#commentWall img {background:#3f2b20 !important; padding:4px !important; border: 0px !important;}
